Bug 440146 - Misspelled word in /usr/share/dict/words (architecure)
Summary: Misspelled word in /usr/share/dict/words (architecure)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: words   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-01 21:50 UTC by Bryan Mason
Modified: 2008-06-25 02:49 UTC (History)
0 users

Fixed In Version: 3.0-12.1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 02:49:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch. Fixes the problem in RHEL 5 (words 3.0-9). (361 bytes, patch)
2008-04-01 21:50 UTC, Bryan Mason
no flags Details | Diff

Description Bryan Mason 2008-04-01 21:50:34 UTC
Description of problem:

    There is an extraneous, misspelled word in /usr/share/dict/words.
    This word is "architecure"

Version-Release number of selected component (if applicable):

    words-3.0-12.fc7.src.rpm

How reproducible:

    Every time

Steps to Reproduce:

    1. look architecure

    or

    2. egrep '^architec.?ure$' /usr/share/dict/words
  
Actual results:

    $ look architecure
    architecure

    $ egrep '^architec.?ure$' /usr/share/dict/words
    architecture
    architecure

Expected results:

    $ look architecure

    $ egrep '^architec.?ure$' /usr/share/dict/words
    architecture

Comment 1 Bryan Mason 2008-04-01 21:50:34 UTC
Created attachment 299974 [details]
Proposed patch.  Fixes the problem in RHEL 5  (words 3.0-9).

Comment 2 Bug Zapper 2008-05-14 08:33:09 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Zak 2008-06-23 13:19:16 UTC
Fixed in F9 and rawhide.

Comment 4 Fedora Update System 2008-06-23 13:21:58 UTC
words-3.0-12.1.fc9 has been submitted as an update for Fedora 9

Comment 5 Fedora Update System 2008-06-25 02:49:24 UTC
words-3.0-12.1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.